Subject: New Reply Received - Every time,when a purchase baby sets(top and bottom)from baby shop,always missing it's bottom.its ha...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 09:37:55 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Every time,when a purchase baby sets(top and bottom)from baby shop,always missing it's bottom.its ha...  Ticket comment <div>Here I get only the t-shirt (junior striped t-shirt with dungarees aed 38).wen I complaint to your team they did the return process for giggles striped long sleeve t-shirt with jog pants. Actually I don't want to return this item.i can't cancel it.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424549